<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TW3_BearSchoolGear.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>00_BearArmorLVL3</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Superior Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(高級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Enhanced Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(上質)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ursine armor</Source>
      <Dest>[TW3]熊流派の装備</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL5</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Grandmaster Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(伝説級)</Dest>
    </String>
    <String List="0">
      <EDID>00_BearArmorLVL4</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mastercrafted Ursine gear</Source>
      <Dest>[TW3]熊流派の装備(最高級)</Dest>
    </String>
  </Content>
</SSTXMLRessources>